@charset "utf-8";

.slider {
/*  height: 53vw;
  width: 80vw;*/
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
}
.slick-img img {
  width: 100%;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15); /* 拡大率 */
    transform: scale(1); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}





#catch {
	margin-bottom: 4%;
}
.slick-img {
	position: relative;
}
.slick-img p {
	position: absolute;
	left: 5%;
	bottom: 5%;
	z-index: 9999999;
}
.slick-img:nth-of-type(2) p {
	left: auto;
	right: 5%;
}
.slick-img p img {
	width: 40vw;
}
.slider2 {
	margin-bottom: 18%!important;
}
.slider-img {
  margin: 0 10px;
}
.slider-img img {
  height: auto;
  width: 100%;
}





h2.ttl {
	font-size: 4vw;
	margin-bottom: 6%;
}
h2.ttl span {
	color: #00A4E3;
	display: block;
	font-weight: bold;
	font-size: 8vw;
	margin-bottom: 3%;
}
h3.ttl {
	font-size: 4vw;
	margin-bottom: 2.5%;
}
h3.ttl span {
	color: #B6D7F0;
	display: block;
	font-weight: bold;
	font-size: 6vw;
	margin-bottom: 1.5%;
}
.btn a {
	background-color: #00A6DD;
	display: block;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	color: #fff;
	text-decoration: none;
	height: 13vw;
	line-height: 13vw;
	font-size: 4.5vw;
	border-radius: 6vw;
}
.btn a img {
	width: 2.5vw;
	position: relative;
	top: 4.5vw;
	margin-left: 2%;
}





#about {
	padding-top: 3.5%;
}
#about .box {
	margin-bottom: 10%;
}
#about .box figure+p {
	color: #00A4E3;
	font-size: 4vw;
	background-color: #DEEDF8;
	font-family: "Helvetica";
	width: 22vw;
	margin-left: auto;
    margin-right: auto;
	height: 8vw;
	line-height: 8vw;
	border-radius: 7px;
	font-weight: bold;
	margin-top: -4.5vw;
	margin-bottom: 3%;
}
#about .box figure+p span {
	font-size: 6vw;
	margin-left: 3%;
	position: relative;
	top: 0.5vw;
}
#about .box h3 {
	color: #00A4E3;
	font-size: 5vw;
	margin-bottom: 2%;
}
#about .box h3+p {
	text-align: left;
	margin-left: 5%;
	margin-right: 5%;
}
#about .inner {
	background-color: #DDECF7;
	padding-top: 17%;
	padding-bottom: 12%;
}
#about .inner .box2 {
	background-color: #fff;
	width: 88%;
	margin-left: auto;
    margin-right: auto;
	border-radius: 20px;
	padding-bottom: 8%;
}
#about .inner .box2 h4 {
	background-color: #00A6DD;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	color: #fff;
	border-radius: 10px;
	font-size: 6.5vw;
	line-height: 1.2em;
	padding-top: 3%;
	padding-bottom: 3%;
	position: relative;
	top: -6vw;
}
#about .inner .box2 figure {
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	margin-top: 2%;
}
#about .inner .box2 figure+p {
	text-align: left;
	font-size: 3.9vw;
	width: 79%;
	position: relative;
	left: 2vw;
	margin-left: auto;
    margin-right: auto;
	letter-spacing: 0em;
	margin-top: 5%;
	margin-bottom: 5%;
}
#coupon {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 85vh;
	padding-top: 10vh;
	padding-bottom: 5vh;
	background-color: hsla(0,0%,0%,0.24);
	z-index: 99999;
	overflow-y: scroll;
	display: none;
display: block;
}
#coupon .atte {
	color: red;
}
#coupon .inner {
	background-color: #fff;
	width: 80%;
	padding-left: 5%;
	padding-right: 5%;
	margin-left: auto;
    margin-right: auto;
	border-radius: 15px;
	padding-top: 5%;
}
#coupon .inner .close {
	width: 8vw;
	position: absolute;
	right: 0px;
	top: -10vw;
	z-index: 9999;
}
#coupon .inner h2 {
	background-color: hsla(195,100%,43%,1.00);
	color: #fff;
	font-size: 5vw;
	border-radius: 8px;
	padding-bottom: 3%;
	padding-top: 3%;
}
#coupon .inner h2 span {
	font-size: 4.5vw;
}
#coupon .inner h2 span em {
	color: #FFFF56;
}
#coupon .inner h2+figure {
	margin-left: auto;
    margin-right: auto;
	margin-top: -2vw;
}
#coupon .inner h2+figure+p {
	text-align: left;
	font-size: 3.5vw;
	font-weight: 400;
	margin-top: 3%;
	line-height: 1.6em;
}
#coupon .inner ul li {
	text-align: left;
	font-size: 3.5vw;
	font-weight: 400;
	line-height: 1.6em;
	text-indent: -1em;
	padding-left: 1em;
}
#coupon .inner ul+p {
	font-size: 3.5vw;
	text-align: left;
	line-height: 1.6em;
	margin-top: 3%;
}
#coupon .inner ul+p+figure {
	margin-top: 4%;
	padding-bottom: 8%;
}
#coupon p {
	padding-bottom: 1vw;
}





#plan {
	padding-top: 11%;
}
#plan ul {
	margin-top: -2%;
	margin-bottom: 8%;
	position: relative;
	z-index: 9999;
}
#plan .btn {
	width: 85%;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 4%;
}
#plan h3.ttl+p {
	width: 90%;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	margin-bottom: 6%;
}
.slider2 {
	position: relative;
	z-index: 9999;
}





#interior {
	background-color: #DDECF7;
	margin-top: 20%;
	padding-top: 13%;
	padding-bottom: 9%;
}
#interior .slick-dots {
	bottom: -10vw;
}





#price {
	padding-top: 12%;
}
#price .box {
	border: 2px solid #DDECF7;
	border-radius: 15px;
	width: 90%;
	margin-left: auto;
    margin-right: auto;
}
#price .box h2 {
	background-color: #DDECF7;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	padding-top: 5%;
	padding-bottom: 4%;
	margin-bottom: 8%;
}
#price .box h3 {
	background-color: #E7E7E7;
	font-size: 4.5vw;
	width: 66%;
	border-radius: 100px;
	padding-top: 1.5%;
	padding-bottom: 1.5%;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 3%;
}
#price .box h3+p {
	color: #00A4E3;
	font-size: 5vw;
	margin-bottom: 3%;
}
#price .box dt {
	color: #00A4E3;
	font-size: 4.5vw;
	margin-bottom: 1%;
}
#price .box dd {
	font-weight: 400;
	font-size: 5vw;
	margin-bottom: 4%;
}
#price .box dd span {
	font-size: 4vw;
}
#price .box dl+p {
	font-size: 3vw;
	color: #000;
	padding-bottom: 5%;
}
#price .space {
	display: inline-block;
	margin-right: 6px;
}






#access {
	padding-top: 13%;
}
#access iframe {
	width: 100%;
	height: 55vw;
	margin-bottom: 3%;
}
#access a {
	text-decoration: none;
	color: #4F4F4F;
}





#faq {
	background-color: #DDECF7;
	margin-top: 6%;
	padding-top: 12%;
	padding-bottom: 12%;
}
#faq h3 {
	color: #24AFE6;
	font-size: 4.5vw;
	margin-bottom: 3%;
}
#faq dl+h3 {
	margin-top: 10%;
}
#faq dl {
	padding-bottom: 5%;
	margin-bottom: 5%;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	background-color: #fff;
	border-radius: 13px;
	padding: 5%;
	padding-top: 4%;
	padding-bottom: 4%;
	text-align: left;
}
#faq dl dt {
	display: flex;
	display: -webkit-flex; /* Safari */
    display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
    -ms-flex-pack: justify;
	cursor: pointer;
	position: relative;
	line-height: 1.4em;
}
#faq dl dt .icon {
	display: block;
	text-align: center;
	font-size: 5.5vw;
	height: 5vw;
	color: #fff;
	font-family: "Helvetica";
	color: #00A4E3;
	position: absolute;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
#faq dl dt .icon+span {
	display: block;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
}
#faq dl dt::before {
    content: "";
    background-image: url("../images/icon_plus.svg");
    width: 4vw;
	height: 4vw;
	background-size: contain;
	background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
	bottom: 0px;
	margin: auto;
}
#faq dl dt.current::before {
    background-image: url("../images/icon_minus.svg");
}
#faq dl dd {
	display: flex;
	display: -webkit-flex; /* Safari */
    display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
    -ms-flex-pack: justify;
	padding-top: 3%;
	line-height: 1.4em;
/*	display: none;*/
}
#faq dl dd .icon {
	display: block;
	text-align: center;
	font-size: 5.5vw;
	color: #A2A2A2;
	font-family: "Montserrat", sans-serif;
	position: relative;
	top: 0px;
}
#faq dl dd .icon+span {
	display: block;
	width: 90%;
}





#contact {
	padding-top: 8%;
	padding-bottom: 8%;
	width: 90%;
	margin-left: auto;
    margin-right: auto;
	background-color: #DDECF7;
	margin-top: 10%;
	border-radius: 32px;
}
#contact .btn2 a {
	background-color: #00A6DD;
	display: block;
	color: #fff;
	text-decoration: none;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	border-radius: 25px;
	font-size: 5vw;
	padding-top: 12%;
	padding-bottom: 12%;
}
#contact .btn2 a img {
	width: 4vw;
	position: relative;
	top: 1.4vw;
	margin-left: 1vw;
}
#contact .btn2+p {
	width: 75%;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	margin-top: 3%;
	font-size: 3.5vw;
}






#pagetop {
	width: 10%;
	margin-left: auto;
    margin-right: auto;
	margin-top: 10%;
}
#banners  {
	display: flex;
	display: -webkit-flex; /* Safari */
    display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
    -ms-flex-pack: justify;
	position: fixed;
	bottom: -1px;
	left: 0px;
	right: 0px;
	z-index: 9999;
	opacity: 0;
	transition: 0.5s;
}
#banners li  {
	width: 50%;
}
#banners li a:hover img  {
	opacity: 1;
	filter: brightness(1.2);
}
#banners li+li  {
	border-left: 2px solid #fff;
}
#banners.active  {
	opacity: 1;
	transition: 0.5s;
}





footer {
	margin-top: 3%;
	background-color: #DDECF7;
	padding-top: 6%;
	z-index: 9999;
	position: relative;
}
footer h2 {
	width: 50%;
	margin-left: auto;
    margin-right: auto;
}
footer h2+p {
	color: #00A4E3;
	font-size: 3.5vw;
	letter-spacing: 0.5em;
}
footer h2+p+p {
	font-size: 3.5vw;
	line-height: 1.4em;
	margin-top: 4%;
}
footer h2+p+p a {
	color: #494949;
	text-decoration: none;
}
footer small {
	display: block;
	background-color: #fff;
	margin-top: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
}







/*===============================================
●画面の横幅が1100px以上
===============================================*/
@media screen and (min-width : 1100px ){
#pc------------------------------------------- {
}
body {
}
main {
	box-shadow: 0px 0px 10px #666;
	width: 380px;
	margin-left: auto;
    margin-right: auto;
	position: relative;
}
.scroll {
	width: 380px;
	margin-left: auto;
    margin-right: auto;
	background-color: #fff;
}
.slick-img {
	position: relative;
}
.slick-img p {
	position: absolute;
	left: 5%;
	bottom: 5%;
	z-index: 9999999;
}
.slick-img:nth-of-type(2) p {
	left: auto;
	right: 5%;
}
.slick-img p img {
	width: 180px;
}
h2.ttl {
	font-size: 16px;
	margin-bottom: 15px;
}
h2.ttl span {
	font-size: 30px;
	margin-bottom: 0px;
}
h3.ttl {
	font-size: 17px;
	margin-bottom: 2.5%;
}
h3.ttl span {
	color: #B6D7F0;
	display: block;
	font-weight: bold;
	font-size: 27px;
	margin-bottom: 5px;
}
.btn a {
	background-color: #00A6DD;
	display: block;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	color: #fff;
	text-decoration: none;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	border-radius: 30px;
}
.btn a:hover {
	opacity: 0.7;
}
.btn a img {
	width: 12px;
	position: relative;
	top: 14px;
	margin-left: 2%;
}





#about .box figure img {
	width: 100%;
	height: auto;
}
#about .box figure+p {
	font-size: 18px;
	width: 100px;
	height: 40px;
	line-height: 40px;
	margin-top: -25px;
	margin-bottom: 10px;
}
#about .box figure+p span {
	font-size: 28px;
	margin-left: 3%;
	position: relative;
	top: 3px;
}
#about .box h3 {
	color: #00A4E3;
	font-size: 19px;
	margin-bottom: 2%;
}
#about .box h3+p {
	text-align: left;
	margin-left: 5%;
	margin-right: 5%;
}
#about .inner {
	background-color: #DDECF7;
	padding-top: 17%;
	padding-bottom: 12%;
}
#about .inner .box2 {
	background-color: #fff;
	width: 88%;
	margin-left: auto;
    margin-right: auto;
	border-radius: 20px;
	padding-bottom: 8%;
}
#about .inner .box2 h4 {
	background-color: #00A6DD;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	color: #fff;
	border-radius: 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2em;
	padding-top: 3%;
	padding-bottom: 3%;
	position: relative;
	top: -40px;
}
#about .inner .box2 figure {
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	margin-top: -10px;
}
#about .inner .box2 figure img {
	width: 100%;
}
#about .inner .box2 figure+p {
	text-align: left;
	font-size: 15px;
	width: 79%;
	position: relative;
	left: 12px;
	margin-left: auto;
    margin-right: auto;
	letter-spacing: 0em;
	margin-top: 5%;
	margin-bottom: 5%;
}
#coupon {
	position: fixed;
	width: 380px;
	margin-left: auto;
    margin-right: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 85vh;
	padding-top: 10vh;
	padding-bottom: 5vh;
	background-color: hsla(0,0%,0%,0.24);
	z-index: 99999;
	overflow-y: scroll;
	display: none;
/*	display: block;*/
}
#coupon .inner {
	background-color: #fff;
	width: 80%;
	padding-left: 5%;
	padding-right: 5%;
	margin-left: auto;
    margin-right: auto;
	border-radius: 15px;
	padding-top: 5%;
}
#coupon .inner .close {
	width: 40px;
	position: absolute;
	right: 0px;
	top: -50px;
	z-index: 9999;
	cursor: pointer;
}
#coupon .inner h2 {
	background-color: hsla(195,100%,43%,1.00);
	color: #fff;
	font-size: 16px;
	border-radius: 8px;
	padding-bottom: 2.5vw;
	padding-top: 3%;
}
#coupon .inner h2 span {
	font-size: 20px;
}
#coupon .inner h2 span em {
	color: #FFFF56;
}
#coupon .inner h2+figure {
	margin-left: auto;
    margin-right: auto;
}
#coupon .inner h2+figure img {
	width: 100%;
}
#coupon .inner h2+figure+p {
	text-align: left;
	font-size: 15px;
	font-weight: 400;
	margin-top: 3%;
	line-height: 1.6em;
}
#coupon .inner ul li {
	text-align: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.6em;
	text-indent: -1em;
	padding-left: 1em;
}
#coupon .inner ul+p {
	font-size: 15px;
	text-align: left;
	line-height: 1.6em;
	margin-top: 3%;
}
#coupon .inner ul+p+figure {
	margin-top: 4%;
	padding-bottom: 8%;
}
#coupon .inner ul+p+figure img {
	width: 100%;
}





#plan {
	padding-top: 11%;
}
#plan ul {
	margin-top: -2%;
	margin-bottom: 8%;
}
#plan .btn {
	width: 85%;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 4%;
}
#plan h3.ttl+p {
	width: 88%;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	margin-bottom: 6%;
	font-size: 15px;
}
.slick-dots
{
    bottom: -20px!important;
}
.slick-dots li button:before
{
    width: 11px!important;
    height: 11px!important;
}





#interior {
	background-color: #DDECF7;
	margin-top: 20%;
	padding-top: 13%;
	padding-bottom: 9%;
}
#interior .slick-dots {
	bottom: -40px!important;
}





#price {
	padding-top: 12%;
}
#price .box {
	border: 2px solid #DDECF7;
	border-radius: 15px;
	width: 90%;
	margin-left: auto;
    margin-right: auto;
}
#price .box h2 {
	background-color: #DDECF7;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	padding-top: 5%;
	padding-bottom: 4%;
	margin-bottom: 8%;
}
#price .box h3 {
	background-color: #E7E7E7;
	font-size: 19px;
	width: 66%;
	border-radius: 100px;
	padding-top: 1.5%;
	padding-bottom: 1.5%;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 5%;
}
#price .box h3+p {
	color: #00A4E3;
	font-size: 22px;
	margin-bottom: 3%;
}
#price .box dt {
	color: #00A4E3;
	font-size: 23px;
	margin-bottom: 1%;
}
#price .box dd {
	font-weight: 400;
	font-size: 25px;
	margin-bottom: 4%;
}
#price .box dd span {
	font-size: 22px;
}
#price .box dl+p {
	font-size: 14px;
	color: #000;
	padding-bottom: 5%;
}
#price .space {
	display: inline-block;
	margin-right: 5px;
}




#access {
	padding-top: 13%;
}
#access iframe {
	width: 100%;
	height: 360px;
	margin-bottom: 3%;
}
#access a {
	text-decoration: none;
	color: #4F4F4F;
}





#faq {
	background-color: #DDECF7;
	margin-top: 6%;
	padding-top: 12%;
	padding-bottom: 12%;
}
#faq h3 {
	color: #24AFE6;
	font-size: 20px;
	margin-bottom: 3%;
}
#faq dl+h3 {
	margin-top: 10%;
}
#faq dl {
	padding-bottom: 5%;
	margin-bottom: 5%;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	background-color: #fff;
	border-radius: 13px;
	padding: 5%;
	padding-top: 4%;
	padding-bottom: 4%;
	text-align: left;
}
#faq dl dt {
	display: flex;
	display: -webkit-flex; /* Safari */
    display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
    -ms-flex-pack: justify;
	cursor: pointer;
	position: relative;
	line-height: 1.4em;
	font-size: 16px;
}
#faq dl dt .icon {
	display: block;
	text-align: center;
	font-size: 25px;
	height: 25px;
	color: #fff;
	font-family: "Helvetica";
	color: #00A4E3;
	position: absolute;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
#faq dl dt .icon+span {
	display: block;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
}
#faq dl dt::before {
    content: "";
    background-image: url("../images/icon_plus.svg");
    width: 20px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
	bottom: 0px;
	margin: auto;
}
#faq dl dt.current::before {
    background-image: url("../images/icon_minus.svg");
}
#faq dl dd {
	display: flex;
	display: -webkit-flex; /* Safari */
    display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
    -ms-flex-pack: justify;
	padding-top: 3%;
	line-height: 1.4em;
	font-size: 16px;
}
#faq dl dd .icon {
	display: block;
	text-align: center;
	font-size: 25px;
	color: #A2A2A2;
	font-family: "Montserrat", sans-serif;
	position: relative;
	top: 0px;
}
#faq dl dd .icon+span {
	display: block;
	width: 90%;
}





#contact {
	padding-top: 15%;
	width: 90%;
	margin-left: auto;
    margin-right: auto;
}
#contact .btn2 a {
	background-color: #00A6DD;
	display: block;
	color: #fff;
	text-decoration: none;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
	border-radius: 25px;
	font-size: 22px;
	padding-top: 12%;
	padding-bottom: 12%;
}
#contact .btn2 a:hover {
	opacity: 0.8;
}
#contact .btn2 a img {
	width: 18px;
	position: relative;
	top: 6px;
	margin-left: 5px;
}
#contact .btn2+p {
	width: 75%;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	margin-top: 15px;
	font-size: 14px;
	line-height: 1.6em;
}





#pagetop {
	width: 40px;
	margin-left: auto;
    margin-right: auto;
	margin-top: 100px;
}
#banners  {
	width: 380px;
	margin-left: auto;
    margin-right: auto;
	display: none;
}




footer {
	margin-top: 20px;
	background-color: hsla(205,62%,92%,1.00);
	padding-top: 30px;
	width: 380px;
	margin-left: auto;
    margin-right: auto;
	position: relative;
	z-index: 11111;
}
footer h2 {
	width: 180px;
	margin-left: auto;
    margin-right: auto;
}
footer h2+p {
	color: #00A4E3;
	font-size: 13px;
	letter-spacing: 0.5em;
}
footer h2+p+p {
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 10px;

}
footer h2+p+p a {
	color: #494949;
	text-decoration: none;
}
footer small {
	display: block;
	background-color: #fff;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

}




/*===============================================
●画面の横幅が769pxから999pxまで
===============================================*/
@media screen and (min-width:769px) and (max-width:1100px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
h3.ttl {
	line-height: 1.6em;
}
.slick-dots
{
    bottom: -20px!important;
}
.slick-dots li button:before
{
    width: 20px!important;
    height: 20px!important;
}
#interior .slick-dots
{
    bottom: -40px!important;
}
}




/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#pcmenu {
	display: none;
}

}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}